#include <ETypes.h>

#ifdef _EpMOVIE_INSOURCE
int		Ep_MovieStart,Ep_MovieEnd,Ep_MovieFrame,Ep_MovieStep;
float		Ep_MovieFramesPerSec,Ep_MovieZoomX,Ep_MovieZoomY;
#else
extern int	Ep_MovieStart,Ep_MovieEnd,Ep_MovieFrame,Ep_MovieStep;
extern float	Ep_MovieFramesPerSec,Ep_MovieZoomX,Ep_MovieZoomY;


extern void	Emv_StartMovieTimer();
extern void	Emv_InitMoviePlayer();
extern void	Emv_FreeMoviePlayer();
extern void	Emv_PopupFileSelDialog(char* LFilterList);
#endif // _EpMOVIE_INSOURCE
